Source

graphalchemy / setup.py

Diff from to
         'Programming Language :: Python :: 2.7',
         'Programming Language :: Python :: Implementation :: CPython',
     ],
-    requirements=['appspace>=0.5.0', 'nanotime', 'stuf', 'MarkupSafe'],
+    requirements=['appspace>=0.5.0', 'nanotime', 'stuf>=0.6.0', 'MarkupSafe'],
     zip_safe=False,
 )